#configuration
CONFIG +=  qpa def_files_disabled exceptions no_mocdepend release stl qt_no_framework
QT_ARCH = arm
QT_EDITION = OpenSource
QT_CONFIG +=  minimal-config small-config medium-config large-config full-config no-pkg-config ashmem accessibility opengl opengles1 qpa reduce_exports ipv6 clock-gettime mremap getaddrinfo ipv6ifname inotify png freetype system-zlib openssl xmlpatterns audio-backend svg script scripttools declarative release

#versioning
QT_VERSION = 4.8.0
QT_MAJOR_VERSION = 4
QT_MINOR_VERSION = 8
QT_PATCH_VERSION = 0

#namespaces
QT_LIBINFIX = 
QT_NAMESPACE = 
QT_NAMESPACE_MAC_CRC = 

QMAKE_RPATHDIR += "/tmp/necessitas/unstable/Android/Qt/480/build-armeabi-android-4/install/lib"
